/* PAGELAYOUT CSS - 2013 */

body
{
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

div#page-bg
{
    overflow: hidden;
}

div#page
{
    width: auto;
    background-color: #ffffff;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.page-width
{
    max-width: 1030px;
    margin: 0 auto;
    position: relative;
}

.page-width.no-padding
{
    padding: 0 !important;
}

div#header-bg
{
    background-color: #f2f5f7;
    border-bottom: 1px solid #d2dde2;
}

header
{
    padding-top: 56px;
    position: relative;
}

div#logo
{
    margin-left: -5px;
    float: left;
}

div#logo h1
{
    margin: 0;
}

div#logo a, div#logo span.image
{
    display: block;
}

div#logo span.image
{
    width: 250px;
    height: 34px;
    background: url(../images/uia-logo.svg) top left no-repeat;
    background-size: contain;
}
div#logo span.image.image-en {
    background: url(../images/uia-logo-en.svg) top left no-repeat;
}

div#logo a span.text
{
    display: none;
}

div#searchbox
{
    width: 310px;
    text-align: right;
    float: right;
    margin-bottom: 25px;
}

div#searchbox button
{
    padding: 5px 10px 4px 10px;
}

div#searchbox input[type='text']
{
    margin-top: 5px;
}


/* EXTRA MENU */

nav#extramenu
{
    font-size: 0.85em;
    position: absolute;
    top: 5px;
    right: 20px;
}

nav#extramenu ul
{
    margin: 0;
    padding: 0;
}

nav#extramenu li
{
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    float: left;
    list-style-type: none;
    list-style-image: none;
}

nav#extramenu a
{
    color: #333333;
    text-decoration: none;
}

nav#extramenu a:hover
{
    text-decoration: underline;
}


/* TOP MENU */

nav#topmenu
{
    text-align: right;
    float: right;
    clear: right;
    position: relative;
    bottom: -1px;
}

nav#topmenu div#togglemenu
{
    display: none;
}

nav#topmenu ul
{
    margin: 0 -40px 0 0;
    padding: 0;
    position: relative;
    z-index: 1;
}

nav#topmenu li
{
    margin: 0;
    padding: 0 10px 0 0;
    list-style-type: none;
    list-style-image: none;
    text-align: right;
    display: inline-block;
}

nav#topmenu span.marker
{
    margin: 8px 10px 0 20px;
    height: 6px;
    border-bottom: 6px solid transparent;
    display: block;
}

nav#topmenu li:first-child
{
    padding-left: 0;
}

nav#topmenu a
{
    font-weight: 700;
    color: #818a8f;
    padding: 0 20px 0 30px;
/*    border-left: 1px solid #d4e6ed;*/
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    white-space: pre;
    position: relative;
    letter-spacing: 0.03em;
}

nav#topmenu li:first-child a
{
    border-left: none;
}

nav#topmenu li.selected a
{
    color: #c60c30;
}

nav#topmenu li.selected span.marker
{
    border-bottom-color: #c60c30 !important;
}

nav#topmenu li:hover span.marker
{
    border-bottom-color: #d4e6ed;
}


/* PATH */

nav#path
{
    font-size: 0.8em;
    margin-top: 21px;
    float: left;
    clear: left;
}

nav#path em
{
    font-style: normal;
}

nav#path span.home
{
    width: 17px;
    height: 17px;
    background: url(../images/icon-home.svg) 0 0 no-repeat;
    background-size: contain;
    display: inline-block;
    position: relative;
    top: 4px;
}

nav#path a
{
    font-weight: 400;
    color: #00759A;
    text-decoration: none;
}

nav#path span.current
{
    color: #818A8F;
}


nav#path span.divider
{
    margin: 0 6px;
}

nav#path span.divider
{
    width: 5px;
    height: 8px;
    background: url(../images/path-marker.svg) 0 50% no-repeat;
    background-size: 5px 8px;
    display: inline-block;
}

nav#path span.divider span.text
{
    display: none;
}

nav#path a:hover
{
    text-decoration: underline;
}

nav#path a.last
{
    display: none;
}

/* CONTENT MIDDLE */

section#content-middle
{
    position: relative;
    z-index: 0;
}

section#content-middle section
{
    padding-top: 30px;
    padding-bottom: 30px;
}

section#content-middle section.section-row + section.section-row
{
    padding-top: 0 !important;
}

.page-width
{
    padding-right: 20px;
    padding-left: 20px;
}


/* CONTENT BOTTOM */

section#content-bottom
{
    padding: 0 10px;
}

div.hide-content-bottom section#content-bottom
{
    display: none;
}


/* FOOTER */

div#footer-bg
{
    background-color: #333333;
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
}

footer
{
    color: #ffffff;
    font-size: 0.9em;
    margin: 0 auto;
    padding: 30px 10px 15px 10px;
    text-align: left;
}

footer h3
{
    font-size: 1.2em;
    color: #cccccc;
    text-transform: uppercase;
}

footer p
{
    font-size: 0.8em;
    margin-bottom: 10px;
}

footer a, footer a:hover
{
    font-weight: 500;
    color: #8cb2cb;
    text-decoration: none;
}

div#social-icons
{
    margin-top: 10px;
    text-align: left;
}

div#social-icons div
{
    margin: 0 30px 10px 0;
}

div#social-icons div, div#social-icons a
{
    display: inline-block;
}

div#social-icons span.image
{
    width: 41px;
    height: 39px;
    display: inline-block;
    background: 50% 50% no-repeat; 
    background-size: contain;
}

div#social-icons div.social-facebook span.image
{
    width: 33px;
    background-image: url(../images/icon-facebook.svg);
}

div#social-icons div.social-instagram span.image
{
    background-image: url(../images/icon-instagram.svg);
}

div#social-icons div.social-twitter span.image
{
    background-image: url(../images/icon-twitter.svg);
}

div#social-icons div.social-youtube span.image
{
    width: 33px;
    background-image: url(../images/icon-youtube.svg);
}

div#social-icons div.social-linkedin span.image
{
    background-image: url(../images/icon-linkedin.svg);
}

div#social-icons div.social-googleplus span.image
{
    background-image: url(../images/icon-googleplus.svg);
}

div#social-icons span.text
{
    display: none;
}


/* MOBILE MENU */

nav#mobilemenu
{
    width: 270px;
    height: 100%;
    color: #ffffff;
    background-color: #818a8f;
    position: absolute;
    top: 0;
    right: -270px;
    z-index: 100;
    overflow: auto;
    display: none;
}

body.show-mobilemenu nav#mobilemenu
{
    display: block;
}

nav#mobilemenu ul, nav#mobilemenu li
{
    margin: 0;
    padding: 0;
}

nav#mobilemenu ul.primary li
{
    border-bottom: 1px solid #a6bcc6;
    list-style-type: none;
    list-style-image: none;
}

nav#mobilemenu ul.primary a
{
    font-size: 1.4em;
    color: #ffffff;
    background: url(../images/button-link-arrow-white.svg) 100% 50% no-repeat;
    background-size: 47px 17px;
    padding: 20px 40px 20px 20px ;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

nav#mobilemenu ul.secondary
{
    margin-top: 15px;
}

nav#mobilemenu ul.secondary a
{
    font-size: 1.4em;
    font-weight: 400;
    color: #ffffff;
    padding: 15px 20px 15px 20px;
    text-decoration: none;
    display: block;
}
